.S0 { margin:0 auto; clear:left; background-color:rgb(255,255,255); }
.S1 { line-height:24.692px; -line-height:25px; font-family:'Bradley Hand ITC'; font-size:20px; font-style:normal; font-weight:normal; color:#000000; text-decoration:none;  display:inline; }
.S2 { background-color:rgb(201,201,201); }
